/*--
	Theme Name: theme52603
	Theme URI: http://info.template-help.com/help/
	Description: A theme for Wordpress 4.4.x
	Author: Template_Help.com
	Author URI: http://info.template-help.com/help/
	Template: CherryFramework
	Version: 3.1.5
--*/

/* ----------------------------------------
	Please, You may put custom CSS here
---------------------------------------- */
.main-holder {
	z-index:100;
	overflow:hidden;
}
.header { z-index:101; }
.content-holder {
	z-index:100;
	background:#fff !important;
	position:relative;
	padding-bottom:150px;
}
.nav__primary .sf-menu > .menu-item.current-menu-item > a, .nav__primary .sf-menu > .menu-item.sfHover > a {
    color: #999 !important;
    background: none;
}
.nav__primary .sf-menu > .menu-item > a:hover, .nav__primary .sf-menu > .menu-item > a:active, .nav__primary .sf-menu > .menu-item > a:focus {
    color: #571961 !important;
    background: none;
}
.nav__primary .sf-menu > .menu-item:before {
    content: '';
    width: 12px;
    height: 12px;
    border-radius: 50%;
    border: 2px solid #fff;
    background: #762a83 !important;
    position: absolute;
    top: 49px;
    left: 50%;
    margin-left: -6px;
    -webkit-transform: scale(0);
    -moz-transform: scale(0);
    -ms-transform: scale(0);
    -o-transform: scale(0);
    transform: scale(0);
    -webkit-transform: scale(0);
    -moz-transform: scale(0);
    -ms-transform: scale(0);
    -o-transform: scale(0);
    transform: scale(0);
    -webkit-transition: transform 0.3s ease;
    -moz-transition: transform 0.3s ease;
    -o-transition: transform 0.3s ease;
    transition: transform 0.3s ease;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.main-holder textarea, .main-holder input[type="text"], .main-holder input[type="password"], .main-holder input[type="datetime"], .main-holder input[type="datetime-local"], .main-holder input[type="date"], .main-holder input[type="month"], .main-holder input[type="time"], .main-holder input[type="week"], .main-holder input[type="number"], .main-holder input[type="email"], .main-holder input[type="url"], .main-holder input[type="search"], .main-holder input[type="tel"], .main-holder input[type="color"], .main-holder .uneditable-input {
    padding: 10px 20px;
    margin: 0 0 10px 0;
    font-size: 14px;
    line-height: 1.2em;
    text-transform: none;
    color: #c8cbcf;
    text-decoration: none;
    position: relative;
    font-weight: 600;
    height: 50px;
    border-radius: 6px;
    background: #fff;
    box-shadow: none;
    border: 2px solid #762a83 !important;
    transition: all 0.3s ease 0s;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.tabs-wrapper .nav-tabs li a {
    padding: 9px 15px;
    border: none;
    background: none;
    font: 600 16px/1.3em 'Open Sans', sans-serif;
    color: #762a83 !important;
    border: none;
    display: block;
    border-radius: 6px;
    position: relative;
    background: #f2f5f8;
    z-index: 100;
    margin: 0;
    text-transform: none;
}
.full-width-bg {
    background: #762a83 !important;
    padding: 45px 0;
    position: relative;
}
.full-width-bg [id*="newsletterwidget"] form p .newsletter-submit {
    margin: 0 0 0 20px;
    background: #b86a9e !important;
    height: 45px !important;
}
.nav-wrap.isStuck {
    padding: 10px 0;
    background: #ffffff !important;
    width: 100%;
}
.btn:hover, .btn:active, .btn:focus, .reply a:hover, .reply a:active, .reply a:focus {
    color: #fff;
    background: #999999 !important;
    border-color: #fff;
    box-shadow: none;
}
.btn, .reply a {
    border: none;
    color: #fff;
    text-decoration: none;
    background: #762a83 !important;
    cursor: pointer;
    padding: 13px 28px;
    display: inline-block;
    text-transform: uppercase;
    border-radius: 6px;
    outline: none;
    box-shadow: none;
    text-shadow: none;
    position: relative;
    letter-spacing: 0;
    transition: all 0.3s ease 0s;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
    font: bold 14px/1.2em 'Open Sans', sans-serif;
}
.header .span9 { text-align:right; }
@media only screen and (min-width: 1200px) {
	.home .header {
		background:none;
		position:absolute;
		padding:75px 0 0;
		top:0;
		left:50%;
		margin-left:-585px;
		width:1170px;
	}
}
.nav-wrap.isStuck {
    padding: 10px 0;
    background: #ffffff !important;
    width: 100%;
}
.header {
    background-color: #ffffff !important;
}
.header {
    background: white none repeat scroll 0 0 !important;
    position: relative !important;
}
body {
    margin: 0;
    font-family: Open Sans;
    font-size: 16px;
    line-height: 26px;
    color: #848e97;
    background-color: #ffffff !important;
}
.parallax-slider { 
height: 800px !important; 
}
.nav__primary .sf-menu > .menu-item > .sub-menu::before {
border-bottom-color: hsl(291, 64%, 32%) !important;
}

.nav__primary .sf-menu > .menu-item > .sub-menu{
background: hsl(291, 64%, 32%) !important;
}
.social-wrap .social li a {
    font: 15px/28px "fontello";
    display: block;
    color: #762a83 !important;
    text-align: center;
    width: 28px;
    height: 28px;
    position: relative;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.nav__primary .sf-menu > .menu-item > .sub-menu > .menu-item > a:hover, .nav__primary .sf-menu > .menu-item > .sub-menu > .menu-item > a:active, .nav__primary .sf-menu > .menu-item > .sub-menu > .menu-item > a:focus {
color: #fff;
background: #571961 !important;
}